RubyGems Navigation menu

ardm-active_model 1.2.0

A datamapper plugin for active_model compliance

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.3.0 - January 30, 2015 (10 KB)
  2. 1.2.0 - January 30, 2015 (10 KB)

Runtime Dependencies (2):

activemodel < 5.0, >= 3.0
ardm-core ~> 1.2

Development Dependencies (4):

rake ~> 0.9
rspec ~> 1.3
test-unit = 1.2.3

Owners:

Authors:

  • Martin Emde, Martin Gamsjaeger (snusnu)

SHA 256 checksum:

265bbdf5d641d45dabd1aa55777e8960f8ceecd6e45aa254309d30ad89a3cc33

Total downloads 6,606

For this version 2,799

License:

MIT

Required Ruby Version: >= 0

Links: